Bug 1335245 - check_mailq fails with syntax error
Summary: check_mailq fails with syntax error
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nagios-plugins
Version: 24
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1348427 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-11 16:25 UTC by Mike Gerber
Modified: 2017-01-03 17:51 UTC (History)
9 users (show)

Fixed In Version: nagios-plugins-2.1.4-2.fc25 nagios-plugins-2.1.4-2.fc24 nagios-plugins-2.1.4-2.el6 nagios-plugins-2.1.4-2.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-27 21:21:55 UTC


Attachments (Terms of Use)

Description Mike Gerber 2016-05-11 16:25:22 UTC
Description of problem:

check_mailq fails with syntax error: 

[root@fedora24 ~]# /usr/lib64/nagios/plugins/check_mailq 
syntax error at /usr/lib64/nagios/plugins/check_mailq line 40, near ")

sub print_help ()"
Execution of /usr/lib64/nagios/plugins/check_mailq aborted due to compilation errors.



Version-Release number of selected component (if applicable):

[root@fedora24 ~]# rpm -qf /usr/lib64/nagios/plugins/check_mailq
nagios-plugins-mailq-2.1.1-1.fc24.x86_64


How reproducible:
Steps to Reproduce:

1. Try to call /usr/lib64/nagios/plugins/check_mailq as above.

Comment 2 Jan ONDREJ 2016-07-07 15:28:42 UTC
*** Bug 1348427 has been marked as a duplicate of this bug. ***

Comment 3 Fedora Update System 2016-12-16 23:26:38 UTC
nagios-plugins-2.1.4-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8ada3d2a1f

Comment 4 Fedora Update System 2016-12-16 23:27:04 UTC
nagios-plugins-2.1.4-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-dc9e470823

Comment 5 Fedora Update System 2016-12-16 23:27:23 UTC
nagios-plugins-2.1.4-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f30fae0f67

Comment 6 Fedora Update System 2016-12-16 23:27:42 UTC
nagios-plugins-2.1.4-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8586235698

Comment 7 Fedora Update System 2016-12-16 23:28:00 UTC
nagios-plugins-2.1.4-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-17165c490b

Comment 8 Fedora Update System 2016-12-19 01:51:33 UTC
nagios-plugins-2.1.4-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-17165c490b

Comment 9 Fedora Update System 2016-12-19 02:28:16 UTC
nagios-plugins-2.1.4-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8ada3d2a1f

Comment 10 Fedora Update System 2016-12-19 02:30:47 UTC
nagios-plugins-2.1.4-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f30fae0f67

Comment 11 Fedora Update System 2016-12-19 19:18:14 UTC
nagios-plugins-2.1.4-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-dc9e470823

Comment 12 Fedora Update System 2016-12-20 00:57:47 UTC
nagios-plugins-2.1.4-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8586235698

Comment 13 Fedora Update System 2016-12-27 21:21:55 UTC
nagios-plugins-2.1.4-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-12-27 22:48:04 UTC
nagios-plugins-2.1.4-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-01-03 17:49:19 UTC
nagios-plugins-2.1.4-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-01-03 17:51:44 UTC
nagios-plugins-2.1.4-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.